---
references:
- id: BeranLongrange2010
  author:
    - family: Beran
      given: Jan
  citation-key: BeranLongrange2010
  container-title: 'Wiley Interdisciplinary Reviews: Computational Statistics'
  DOI: 10.1002/wics.52
  issue: '1'
  issued:
    - year: 2010
  page: 26-35
  title: Long-range dependence
  type: article-journal
  volume: '2'

- id: BeranStatistical1992
  author:
    - family: Beran
      given: Jan
  citation-key: BeranStatistical1992
  container-title: Statistical Science
  issue: '4'
  issued:
    - year: 1992
  page: 404-416
  title: Statistical Methods for Data with Long-Range Dependence
  type: article-journal
  volume: '7'

- id: BeranStatistics1994
  author:
    - family: Beran
      given: Jan
  citation-key: BeranStatistics1994
  ISBN: 978-0-412-04901-9
  issued:
    - year: 1994
      month: 10
      day: 1
  language: en
  number-of-pages: '336'
  publisher: CRC Press
  title: Statistics for Long-Memory Processes
  type: book

- id: BeranTesting1996
  accessed:
    - year: 2016
      month: 6
      day: 21
  author:
    - family: Beran
      given: Jan
    - family: Terrin
      given: Norma
  citation-key: BeranTesting1996
  container-title: Biometrika
  container-title-short: Biometrika
  DOI: 10.1093/biomet/83.3.627
  ISSN: 0006-3444, 1464-3510
  issue: '3'
  issued:
    - year: 1996
      month: 1
      day: 9
  language: en
  page: 627-638
  title: Testing for a change of the long-memory parameter
  type: article-journal
  volume: '83'

- id: BerkesDiscriminating2006
  author:
    - family: Berkes
      given: István
    - family: Horváth
      given: Lajos
    - family: Kokoszka
      given: Piotr
    - family: Shao
      given: Qi-Man
  citation-key: BerkesDiscriminating2006
  container-title: The Annals of Statistics
  DOI: 10.1214/009053606000000254
  issue: '3'
  issued:
    - year: 2006
  page: 1140-1165
  title: On discriminating between long-range dependence and changes in mean
  type: article-journal
  volume: '34'

- id: BrousteConditional2016
  author:
    - family: Brouste
      given: Alexandre
    - family: Istas
      given: Jacques
    - family: Lambert-Lacroix
      given: Sophie
  citation-key: BrousteConditional2016
  container-title: R JOURNAL
  issue: '1'
  issued:
    - year: 2016
  page: 38–47
  title: Conditional Fractional Gaussian Fields with the Package FieldSim
  type: article-journal
  URL: http://perso.univ-lemans.fr/~abrouste/work/BIL15.pdf
  volume: '8'

- id: ChenZipf2011
  accessed:
    - year: 2021
      month: 9
      day: 13
  author:
    - family: Chen
      given: Yanguang
  citation-key: ChenZipf2011
  container-title: Chaos, Solitons & Fractals
  container-title-short: Chaos, Solitons & Fractals
  DOI: 10.1016/j.chaos.2011.10.001
  ISSN: '09600779'
  issued:
    - year: 2011
      month: 11
  language: en
  page: S0960077911001901
  title: Zipf’s law, 1/f noise, and fractal hierarchy
  type: article-journal

- id: CsorgoRandomdesign1999
  author:
    - family: Csörgö
      given: S
    - family: Mielniczuk
      given: J
  citation-key: CsorgoRandomdesign1999
  container-title: Bernoulli
  DOI: 10.1214/ss/1177011122
  issue: '2'
  issued:
    - year: 1999
  page: 209-224
  title: Random-design regression under long-range dependent errors
  type: article-journal
  volume: '5'

- id: DiekerSimulation2004
  author:
    - family: Dieker
      given: Ton
  citation-key: DiekerSimulation2004
  container-title: MSc theses, University of Twente, Amsterdam, The Netherlands
  issued:
    - year: 2004
  title: Simulation of fractional Brownian motion
  type: article-journal
  URL: http://www.columbia.edu/~ad3217/fbm/thesisold.pdf

- id: DoukhanTheory2003
  author:
    - family: Doukhan
      given: P
    - family: Oppenheim
      given: G
    - family: Taqqu
      given: M S
  citation-key: DoukhanTheory2003
  ISBN: 0-8176-4168-8
  issued:
    - year: 2003
  publisher: Birkhauser
  title: Theory and applications of long-range dependence
  type: book

- id: GiraitisCentral1999
  author:
    - family: Giraitis
      given: L
    - family: Surgailis
      given: D
  citation-key: GiraitisCentral1999
  container-title: Journal of Statistical Planning and Inference
  issue: 1-2
  issued:
    - year: 1999
  page: 81-93
  title: >-
    Central limit theorem for the empirical process of a linear sequence with
    long memory
  type: article-journal
  volume: '80'

- id: GrangerIntroduction1980
  accessed:
    - year: 2016
      month: 6
      day: 14
  author:
    - family: Granger
      given: C. W. J.
    - family: Joyeux
      given: Roselyne
  citation-key: GrangerIntroduction1980
  container-title: Journal of Time Series Analysis
  DOI: 10.1111/j.1467-9892.1980.tb00297.x
  ISSN: 1467-9892
  issue: '1'
  issued:
    - year: 1980
      month: 1
      day: 1
  language: en
  page: 15-29
  title: >-
    An Introduction to Long-Memory Time Series Models and Fractional
    Differencing
  type: article-journal
  volume: '1'

- id: GreavesTunnellStatistical2019
  accessed:
    - year: 2020
      month: 8
      day: 2
  author:
    - family: Greaves-Tunnell
      given: Alexander
    - family: Harchaoui
      given: Zaid
  citation-key: GreavesTunnellStatistical2019
  container-title: arXiv:1904.03834 [cs, eess, stat]
  issued:
    - year: 2019
      month: 6
      day: 6
  language: en
  title: A Statistical Investigation of Long Memory in Language and Music
  type: article-journal
  URL: http://arxiv.org/abs/1904.03834

- id: HurvichMultistep2002
  accessed:
    - year: 2016
      month: 6
      day: 21
  author:
    - family: Hurvich
      given: Clifford M.
  citation-key: HurvichMultistep2002
  collection-title: Forecasting Long Memory Processes
  container-title: International Journal of Forecasting
  container-title-short: International Journal of Forecasting
  DOI: 10.1016/S0169-2070(01)00151-0
  ISSN: 0169-2070
  issue: '2'
  issued:
    - year: 2002
      month: 4
  page: 167-179
  title: >-
    Multistep forecasting of long memory series using fractional exponential
    models
  type: article-journal
  URL: http://archive.nyu.edu/handle/2451/14794
  volume: '18'

- id: KunschDiscrimination1986
  author:
    - family: Künsch
      given: Hans Rudolf
  citation-key: KunschDiscrimination1986
  container-title: Journal of applied Probability
  issue: '4'
  issued:
    - year: 1986
  page: 1025-1030
  title: Discrimination between monotonic trends and long-range dependence
  type: article-journal
  volume: '23'

- id: LahiriMoving1993
  author:
    - family: Lahiri
      given: S N
  citation-key: LahiriMoving1993
  container-title: Statistics & Probability Letters
  DOI: 10.1016/0167-7152(93)90035-H
  issue: '5'
  issued:
    - year: 1993
  page: 405-413
  title: On the moving block bootstrap under long range dependence
  type: article-journal
  volume: '18'

- id: MandelbrotMultifractals1999
  accessed:
    - year: 2021
      month: 9
      day: 13
  author:
    - family: Mandelbrot
      given: Benoit B.
  citation-key: MandelbrotMultifractals1999
  DOI: 10.1007/978-1-4612-2150-0
  event-place: New York
  ISBN: 978-1-4612-7434-6
  issued:
    - year: 1999
  language: en
  publisher: Springer-Verlag
  publisher-place: New York
  title: 'Multifractals and 1/ƒ Noise: Wild Self-Affinity in Physics (1963–1976)'
  type: book
  URL: https://www.springer.com/gp/book/9781461274346

- id: McCauleyTime2008
  author:
    - family: McCauley
      given: Joseph L
  citation-key: McCauleyTime2008
  container-title: 'Physica A: Statistical Mechanics and its Applications'
  DOI: 10.1016/j.physa.2008.05.057
  issue: '22'
  issued:
    - year: 2008
  page: 5518-5522
  title: Time vs. ensemble averages for nonstationary time series
  type: article-journal
  volume: '387'

- id: McLeodHyperbolic1998
  author:
    - family: McLeod
      given: A. Ian
  citation-key: McLeodHyperbolic1998
  container-title: Journal of Time Series Analysis
  DOI: 10.1111/1467-9892.00104
  ISSN: 0143-9782, 1467-9892
  issue: '4'
  issued:
    - year: 1998
      month: 7
  page: 473-483
  title: Hyperbolic decay time series
  type: article-journal
  URL: http://arxiv.org/abs/1611.00826
  volume: '19'

- id: PapavasiliouApproximate2016
  author:
    - family: Papavasiliou
      given: Anastasia
    - family: Taylor
      given: Kasia B.
  citation-key: PapavasiliouApproximate2016
  container-title: arXiv:1612.02536 [math, stat]
  issued:
    - year: 2016
      month: 12
      day: 8
  title: Approximate likelihood construction for rough differential equations
  type: article-journal
  URL: http://arxiv.org/abs/1612.02536

- id: PipirasLongrange2017
  author:
    - family: Pipiras
      given: Vladas
    - family: Taqqu
      given: Murad S.
  call-number: QA274.9 .P57 2017
  citation-key: PipirasLongrange2017
  collection-number: '45'
  collection-title: Cambridge series in statistical and probabilistic mathematics
  event-place: Cambridge, United Kingdom ; New York, NY, USA
  ISBN: 978-1-107-03946-9
  issued:
    - year: 2017
  number-of-pages: '668'
  publisher: Cambridge University Press
  publisher-place: Cambridge, United Kingdom ; New York, NY, USA
  title: Long-range dependence and self-similarity
  type: book

- id: SaichevGenerationbygeneration2010
  accessed:
    - year: 2014
      month: 5
      day: 21
  author:
    - family: Saichev
      given: A. I.
    - family: Sornette
      given: D.
  citation-key: SaichevGenerationbygeneration2010
  container-title: The European Physical Journal B
  container-title-short: Eur. Phys. J. B
  DOI: 10.1140/epjb/e2010-00121-7
  ISSN: 1434-6028, 1434-6036
  issue: '3'
  issued:
    - year: 2010
      month: 6
      day: 1
  language: en
  page: 343-355
  title: >-
    Generation-by-generation dissection of the response function in long memory
    epidemic processes
  type: article-journal
  URL: http://arxiv.org/abs/0904.0872
  volume: '75'

- id: SchmittStochastic2016
  author:
    - family: Schmitt
      given: Francois G.
    - family: Huang
      given: Yongxiang
  call-number: QA280 .S36 2016
  citation-key: SchmittStochastic2016
  event-place: Cambridge
  ISBN: 978-1-107-06761-5
  issued:
    - year: 2016
  number-of-pages: '203'
  publisher: Cambridge University Press
  publisher-place: Cambridge
  title: >-
    Stochastic analysis of scaling time series: from turbulence theory to
    applications
  type: book
...
